<!DOCTYPE html>
<html ng-app="portal">
  <head>
  <meta charset="UTF-8">
  <meta name ="X-UA-Compatible" content="IE=Edge">
  <meta name ="viewport" content="width=device-width, initial-scale=1.0">
  <meta name ="author" content="Isaias Cervantes">
  <title>Dealership Portal</title>

  <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
  <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="styles/home.css">
  </head>

  <body ng-controller="mainCtrl" onload="initialize()">
    <main>
    <!--Title-->
    <div>
      <h1 style="text-align:center;color:white">Isaias' List</h1>
      <h5 style="text-align:center;color:white">Who's Craig?</h5>
    </div>

    <!--NAV BAR-->
    <nav class="navbar navbar-inverse navbar-custom">
      <div class="container-fluid">
      <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#/">*User*</a>
      </div>
      <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav">
      <li class="active"><a href="#/">Home</a></li>
      <li ng-show="hideDealer"><a href="#/Dealer">Dealer</a></li>
      <li><a href="#">About</a></li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
      <li><a href="http:/portal/#/Login"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
      </ul>
      </div>
      </div>
    </nav>
    
    <div class="container-fluid text-center">
      <div class="row content">
        
        <!--Left Side-->
        <div class="col-sm-2 sidenav">
          <p><a href="http://www.carfax.com/">CarFax</a></p>
          <p><a href="http://www.kbb.com/">Kelley Blue Book</a></p>
          <p><a href="https://washingtondc.craigslist.org/">Craiglist</a></p>
        </div>

        <!--Main Content-->
        <!--INSERT PARTIAL VIEWS HERE-->
        <div class="col-sm-8 text-left">
        <div ng-view></div> 
        </div>
        <!--End of Main Content ^-->

        <!--Right Side-->
        <div class="col-sm-2 sidenav">
          <div class="well" style="color:black">
          <p>Money making ADS</p>
          </div>

          <!--image ads-->
          <div class="well">
            <div class="container" style="width:100%">
              <br>
              <div id="myCarousel" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                  <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                  <li data-target="#myCarousel" data-slide-to="1"></li>
                </ol>

                <!-- Wrapper for slides -->
                <div class="carousel-inner" role="listbox">
                  <div class="item active">
                    <img src="images/raptor.jpg" alt="Chania" width="100" height="50">
                  </div>
                  <div class="item">
                    <img src="images/mustang.jpg" alt="Chania" width="100" height="100">
                  </div>
                </div>

              </div>
            </div>
          </div>

        </div>
      </div>
    </div>

    </main>

    <footer class="container-fluid text-center">
      <p>copyright &copy; 2016 Isaias Cervantes, all rights reserved.</p>
    </footer>
        
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.5.6/angular.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.5.6/angular-route.min.js"></script>
    <script src='https://maps.googleapis.com/maps/api/js?key=AIzaSyDsOf9EFfJblBMQqgfLSWznc9CFa61YUQM'></script>
    <script src="scripts/app.js"></script>
    <script src="scripts/google.js"></script>
 
  </body>
</html>